Subject: [Ips] iSNS: authentication of Control Node

From: Victor Li <[email-masked]>
Date: Wed, 26 Jul 2006 17:56:26 +0800

I have a qeustion on the authentication of control nodes. As it is 
described in RFC 4171 section 2.3.5, a Management Station can be a 
control node. Is the authorization for a control node by comparing the 
node names only? then anybody can use this name to make a fake control 
node if administrative settings on the server are readable to anybody.

Are there any other ways to solve the security issue?

Thanks,

Victor

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips